context:
  person_text_1: 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Duis ante orci, molestie vitae vehicula
            venenatis, tincidunt ac pede. Mauris suscipit, ligula sit amet pharetra semper, nibh ante cursus purus,
            vel sagittis velit mauris vel metus.'
  person_text_2: 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Duis ante orci, molestie vitae vehicula
            venenatis, tincidunt ac pede. Mauris suscipit, ligula sit amet pharetra semper, nibh ante cursus purus,
            vel sagittis velit mauris vel metus. Aliquam erat volutpat. Mauris dictum facilisis augue. Aenean id metus
            id velit ullamcorper pulvinar. Sed vel lectus. Donec odio tempus molestie, porttitor ut, iaculis quis,
            sem. Nullam rhoncus aliquam metus. Proin pede metus, vulputate nec, fermentum fringilla, vehicula vitae,
            justo. Nulla accumsan, elit sit amet varius semper, nulla mauris mollis quam, tempor suscipit diam nulla
            vel leo. Nulla est. Sed ac dolor sit amet purus malesuada congue. Nulla turpis magna, cursus sit amet,
            suscipit a, interdum id, felis. Phasellus enim erat, vestibulum vel, aliquam a, posuere eu, velit. Fusce
            consectetuer risus a nunc. Proin pede metus, vulputate nec, fermentum fringilla, vehicula vitae, justo.
            Nulla non lectus sed nisl molestie malesuada.'
  person_text_3: '           Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Duis ante orci, molestie vitae vehicula
            venenatis, tincidunt ac pede. Mauris suscipit, ligula sit amet pharetra semper, nibh ante cursus purus,
            vel sagittis velit mauris vel metus. Aliquam erat volutpat. Mauris dictum facilisis augue. Aenean id metus
            id velit ullamcorper pulvinar. Sed vel lectus. Donec odio tempus molestie, porttitor ut, iaculis quis,
            sem. Nullam rhoncus aliquam metus. Proin pede metus, vulputate nec, fermentum fringilla, vehicula vitae,
            justo. Nulla accumsan, elit sit amet varius semper, nulla mauris mollis quam, tempor suscipit diam nulla
            vel leo. Nulla est. Sed ac dolor sit amet purus malesuada congue. Nulla turpis magna, cursus sit amet,
            suscipit a, interdum id, felis. Phasellus enim erat, vestibulum vel, aliquam a, posuere eu, velit. Fusce
            consectetuer risus a nunc. Proin pede metus, vulputate nec, fermentum fringilla, vehicula vitae, justo.
            Nulla non lectus sed nisl molestie malesuada.'
  person_mailto: 'mailto:ivan.bartos@pirati.cz'
  person_mail: 'ivan.bartos@pirati.cz'
  person_telto: 'tel:+420 775 978 550'
  person_facebook_href: '#'
  person_facebook: 'Facebook'
  person_twitter_href: '#'
  person_twitter: 'Twitter'
  person_instagram_href: '#'
  person_instagram: 'Instagram'
  person_twitter_box_title: 'Aktuálně na Twitteru'
  person_article_title: 'Články'
  person_simple_block_title: 'Další lidé z poslanecké sněmovny'


  person_simple_block:
   - name: 'Klára Kocmanová'
     function: 'oslankyně Parlamentu České republiky za Středočeský kraj'
   - name: 'Olga Richterová'
     function: 'poslankyně, místopředsedkyně PSP ČR'
   - name: 'Jakub Michálek'
     function: 'předseda poslaneckého klubu Pirátů'



